    

//--[ COM ]------------------------------------------------
datablock AudioProfile(russian_COM01)
{
    filename = "~/data/sound/voice/russian/russian_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_COM02)
{
    filename = "~/data/sound/voice/russian/russian_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_COM03)
{
    filename = "~/data/sound/voice/russian/russian_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(russian_DIE01)
{
    filename = "~/data/sound/voice/russian/russian_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_DIE02)
{
    filename = "~/data/sound/voice/russian/russian_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_DIE03)
{
    filename = "~/data/sound/voice/russian/russian_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(russian_IHA01)
{
    filename = "~/data/sound/voice/russian/russian_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_IHA02)
{
    filename = "~/data/sound/voice/russian/russian_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_IHA03)
{
    filename = "~/data/sound/voice/russian/russian_IHA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(russian_SEL01)
{
    filename = "~/data/sound/voice/russian/russian_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_SEL02)
{
    filename = "~/data/sound/voice/russian/russian_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(russian_SEL03)
{
    filename = "~/data/sound/voice/russian/russian_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};